@media only screen and (max-width: 768px) {
  ul, ol {
    margin-left: 0.5em;
  }
  
  .scholarship_btn {
    margin-right: 0;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 {
    width: calc(100% - 30px); 
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded.active>ul {
    padding: 15px 5px 15px 20px !important;
  }
  
  /*.mtpc-2col-section.l35_65 .mtpc-2col-section-wrapper>.mtpc-2col-item--1 {*/
  /*  width: 100% !important;*/
  /*}*/
  
  .homepage-alumni-sharing-row .mtpc-2col-item .mtpc-block-textarea-block.alumni-sharing-name {
    padding: 0 !important;
  }
  
  /*.homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {*/
  /*  width: 125px !important;*/
  /*  height: 125px !important;*/
  /*}*/
  
  .homepage-alumni-sharing-row .mtpc-2col-item .mtpc-block-image-block-image {
    margin-bottom: 20px !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .homepage-news-desc {
    width: calc(75% - 40px - 40px) !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child {
    margin-top: 0 !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .mtpc-image img {
    width: 150% !important;
  }
}



@media only screen and (min-width: 768px) and (max-width: 999px) {
  h1 {
    font-size: 1.7em;
    line-height: 1.3;
  }
  h2 {
    font-size: 1.45em;
    line-height: 1.3;
  }
  h3 {
    font-size: 1.2em;
    line-height: 1.3;
  }
  h4 {
    font-size: 1.1em;
    line-height: 1.3;
  }
  h5 {
    font-size: 0.9em;
    line-height: 1.4;
  }
  h6 {
    font-size: 0.9em;
    line-height: 1.1;
  }
  
  .student-profiles-page .mtpc-3col-section .mtpc-3col-section-wrapper>.mtpc-3col-item {
    flex-basis: calc(33.3% - 14px);
    margin-bottom: 20px;
  }
  
  .student-profiles-page .mtpc-3col-section .mtpc-3col-section-wrapper>.mtpc-3col-item:nth-of-type(2n) {
    margin-right: 20px;
  }
  
  .student-profiles-page .mtpc-3col-section .mtpc-3col-section-wrapper>.mtpc-3col-item:nth-of-type(3n) {
    margin-right: 0;
  }
  
  .mtpc-block-accordian-block-description {
    margin-left: 0;
    padding-left: 0;
  }
}
